/*!
  \file
  \brief 緊急停止の管理

  \author Satofumi KAMIMURA

  $Id: emergencyCtrl.c 361 2008-11-20 07:09:41Z satofumi $
*/

#include "emergencyCtrl.h"
#include <7040S.H>


void initEmergencyIo(void)
{
  // PF7 を入力として使う。何も設定しないでよいらしい
}


int nowEmergency(void)
{
  return (PF.DR.BYTE & 0x80) ? 0 : 1;
}
